<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/commentaryLayout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/userImgCom"
            android:layout_width="5dp"
            android:layout_height="57dp"
            android:layout_weight="1"
            app:srcCompat="@drawable/default_avatar" />

        <com.google.android.material.textfield.TextInputLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="4dp"
            android:layout_weight="3"
            android:hint="@string/commentHolder">

            <com.google.android.material.textfield.TextInputEditText
                android:id="@+id/commentaryText"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:ems="10"
                android:inputType="textMultiLine" />
        </com.google.android.material.textfield.TextInputLayout>

    </LinearLayout>

    <com.google.android.material.button.MaterialButton
        android:id="@+id/commentaryBtn"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:text="@string/commentaryText" />

</androidx.appcompat.widget.LinearLayoutCompat>
